@charset "utf-8";

body {
	font-size: 14px;
	color: #333;
	
}

a {
	color: #333;
	text-decoration: none;
}

/*--------------------
header
--------------------*/
#header{
	display:block;
	text-align:center;
	width:100%;
	
	
}
#header img{
	max-width:100%;
}

/*--------------------
.mainContainer
--------------------*/

.mainContainer {
	width:100%;
	text-align:center;
}
.mainContainer img{
	max-width:100%;
}

/*--------------------
footer
--------------------*/

#footer {
	margin-top: 20px;
}

#copyright {
	padding: 10px;
	background: #f3f3f3;
	text-align: center;
	font-size: 10px;
}

/*--------------------
.btnArea
--------------------*/

.btnArea {
	margin: 10px auto;
	max-width:890px;
}

.btnArea a {
	text-align:center;
	display: block;
}
.btnArea img,
.btnArea a img{
	width:100%;
}

#page-top a{
width: 100px;
	padding: 0px;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; 
width: 100%;}
.sp { display: none !important; }

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important;
		width: 100%;}
